Home page logo
/

bugtraq logo Bugtraq mailing list archives

rPSA-2006-0128-1 samba samba-swat
From: "Justin M. Forbes" <jmforbes () rpath com>
Date: Tue, 11 Jul 2006 18:04:51 -0400

rPath Security Advisory: 2006-0128-1
Published: 2006-07-11
Products: rPath Linux 1
Rating: Major
Exposure Level Classification:
    Remote Deterministic Denial of Service
Updated Versions:
    samba=/conary.rpath.com () rpl:devel//1/3.0.23-1-0.1
    samba-swat=/conary.rpath.com () rpl:devel//1/3.0.23-1-0.1

References:
    http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3403
    https://issues.rpath.com/browse/RPL-496

Description:
    In previous versions of the samba package, a remote attacker can
    cause samba to consume all system memory, leading to a denial of
    service.


  By Date           By Thread  

Current thread:
  • rPSA-2006-0128-1 samba samba-swat Justin M. Forbes (Jul 12)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]